## golang-gopkg-h2non-filetype.v1 1.0.5+ds1

=== debian/changelog ===
golang-gopkg-h2non-filetype.v1 (1.0.5+ds1-2) unstable; urgency=medium

  * Exclude fixtures.
  * Add watch file.
  * Disable tests.

 -- Alexandre Viau <aviau@debian.org>  Sat, 13 Oct 2018 18:34:57 -0400

golang-gopkg-h2non-filetype.v1 (1.0.5-1) unstable; urgency=medium

  * Initial release (Closes: #902122)

 -- Alexandre Viau <aviau@debian.org>  Fri, 22 Jun 2018 11:20:50 -0400
