=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=golang --with=golang


override_dh_auto_test:
	echo Skipping tests as they require non-free data
