=== debian/watch ===
version=3
opts=\
filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/golang-gopkg-h2non-filetype.v1-\$1\.tar\.gz/,\
uversionmangle=s/(\d)[_\.\-\+]?(RC|rc|pre|dev|beta|alpha)[.]?(\d*)$/\$1~\$2\$3/,\
repacksuffix=+ds1,\
dversionmangle=s/\+ds\d*$// \
  https://github.com/h2non/filetype/releases .*/v?(1\.\d\S*)\.tar\.gz
