## golang-gopkg-h2non-filetype.v1 1.1.3+ds1

=== debian/changelog ===
golang-gopkg-h2non-filetype.v1 (1.1.3+ds1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update standards version to 4.1.5, no changes needed.

  [ Anthony Fok ]
  * New upstream version 1.1.3+ds1
  * debian/gbp.conf: Set debian-branch to debian/sid for DEP-14 conformance
  * Update debian/watch so that it can detect new versions on GitHub again
  * Reorder fields in debian/control and debian/copyright
    and make minor edits
  * Change Section from devel to golang
  * Update Maintainer email address to team+pkg-go@tracker.debian.org
  * Adopt package from Alexandre Viau.  Thank you for all the great work
    you have done in maintaining this package, aviau!  (Closes: #940444)
  * Add "Rules-Requires-Root: no" to debian/control
  * Bump debhelper build-dependency to debhelper-compat (= 13)"
  * Use dh-sequence-golang instead of dh-golang and --with=golang
  * Invoke dh with --builddirectory=_build
  * Bump Standards-Version to 4.6.2 (no change)
  * Set upstream metadata fields: Repository, Repository-Browse
  * Adjust for the new github.com/h2non/filetype canonical name:
    Change debian/golang-gopkg-h2non-filetype.v1-dev.links
    so that gopkg.in/h2non/filetype.v1 becomes a symlink instead,
    and add debian/golang-gopkg-h2non-filetype.v1-dev.maintscript
    for the symlink_to_dir and dir_to_symlink transition.

 -- Anthony Fok <foka@debian.org>  Fri, 10 Mar 2023 21:17:33 -0700

golang-gopkg-h2non-filetype.v1 (1.0.5+ds1-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 12:28:57 +0100
