=== debian/control ===
Source: golang-gopkg-h2non-filetype.v1
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Anthony Fok <foka@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-gopkg-h2non-filetype.v1
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-gopkg-h2non-filetype.v1.git
Homepage: https://github.com/h2non/filetype
XS-Go-Import-Path: github.com/h2non/filetype,
                   gopkg.in/h2non/filetype.v1

Package: golang-gopkg-h2non-filetype.v1-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Go package to infer file types based on the magic numbers header signature
 Filetype is a small, fast and dependency-free Go package to infer file and
 MIME type checking the magic numbers signature.
